{
    "dc_identifier": "nl.gm0177.2c.2017.5955433-5",
    "dc_title": "Agendacommissie 2017-11-06 - Beoordeling varianten fietsverbinding Raalte",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2017-11-06. Onderdeel: Beoordeling varianten fietsverbinding Raalte.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/01884922-0af1-458a-9e1d-cf4a57934641",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2017-11-06",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0177.2c.2017.5955433-5",
    "dc_externalIdentifier": "5955442",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-06",
    "foi_meetingNumber": "5955433",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "9.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2017.5955433-5.doc.1",
            "dc_title": "01 Informatienotitie raad beoordeling varianten fietsverbindingen Raalte",
            "foi_fileName": "informatienotitie%20raad%20beoordeling%20varianten%20fietsverbindingen%20Raalte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=cfd943ad-05a9-4a8a-b625-5ae33b229913"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2017.5955433-5.doc.2",
            "dc_title": "02 Advies college beoordeling varianten fietsverbinding Raalte",
            "foi_fileName": "advies%20college%20beoordeling%20varianten%20fietsverbinding%20Raalte%283%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=03a17487-4bb7-48f7-bd80-b5a4e1ed9b62"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2017.5955433-5.doc.3",
            "dc_title": "03 Beoordeling varianten fietsverbinding 09-10-17",
            "foi_fileName": "TPBF4814-100-100N004F02%20Beoordeling%20varianten%20fietsverbinding%2009-10-17%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=9531a521-e906-4338-b3b4-1b1c48649afd"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2017.5955433-5.doc.4",
            "dc_title": "04 Enqueteresultaten fietsers",
            "foi_fileName": "Enqueteresultaten%20fietsers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=953d101b-cb76-480a-b4e5-4c8e875067db"
        }
    ]
}